body, body.dark {
    --market-boxColor: #404048;
    --card-item: #404048;
    --market2-block: #404048;
    --market-grey: #51515e;
    --mobileChat-background: #51515e;
    --profileSideBar-color: #404048;
    --history-histor: #404048;
    --oneChatBackground: #404048;
    --marketTop-search: #51515e;
    --modal-background: #51515e;
    --market2-itemTop: #404048;
    --background-footer: #212126;
    --header-menu-background: #404048;
    --marketBack-mobile:  #404048;
    --marketBox:  #51515e;
    --market2-mobBack: #404048;
    --marketMobile-item: #404048;
    --marketMobile-options: #404048;
    --background-header: #2c2c30;
    --background-footer: #212126;
    --addLot-back: #404048;
    --notifiaction-background: #2c2c30;
    --main-color: #ff6b00;

    --bg-quantity: var(--market-boxColor);
    --btn-expand: #51515e;
}

main, body {
    background: #2c2c30;
}

.main.mobileChat {
    background: unset;
}

/*кнопки*/
.button, .btn_gradient {
    background: -webkit-gradient(linear, left top, left bottom, from(#ff6b00), to(#de640d));
    
    background: -o-linear-gradient(top, #ff6b00 0%, #de640d 100%);
    background: linear-gradient(180deg, #ff6b00 0%, #de640d 100%);
}
.button:hover, .page-link:focus, .button.effect , .btn_gradient:hover, .btn_border:hover, .btn_border:after {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(255, 107, 0, .2901960784);
    box-shadow: 0px 0px 15px 0px rgba(255, 107, 0, .2901960784);
}
.button:active, .btn_gradient:active:after, .btn_gradient:after, .btn_border:after {
    background: #de640d;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(255, 107, 0, .2901960784);
    box-shadow: 0px 0px 15px 0px rgba(255, 107, 0, .2901960784);
}
.button.outline::before, .btn_border::before {
    background: -webkit-gradient(linear, left top, left bottom, from(#ff6b00), to(#de640d)), -webkit-gradient(linear, left bottom, left top, from(#FFFFFF), to(#FFFFFF));
    background: -o-linear-gradient(top, #ff6b00 0%, #de640d 100%);
    background: linear-gradient(180deg, #ff6b00 0%, #de640d 100%);
}
.checkbox-wrapper .check-box::before, .checkbox-wrapper .check-box::after {
    background-color: #ff6b00;
}
.profile__changePass:hover, .chatMobile__select-button.red {
    border-color: #ff6b00 !important;
}
.marketTop__left-back svg *, .arrow *, .reg__input-left svg *, .marketBottom__chats-right--line svg *, .chatMobile__top svg *, .modalform__icon svg *, .quantity__btn:hover path, .card-wishlist.active svg, .card-wishlist.active path, .card-wishlist:hover path  {
    stroke: #ff6b00;
}
.marketBottom__market2-block svg *, [data-sort-direct] .arrow *, .marketBottom__notification-icon svg *, .header__notific-svgWrapper svg *, .header__notific-all svg *, .marketTop__box svg *, .send-btn-mobile svg circle, .marketBottom__market2Mobile-item--bottom svg rect, .add-form-stats__item-remove:hover path, .add-photo-item:hover .add-photo-item__icon path {
    fill: #ff6b00;
}
[data-sort-direct] .arrow * {
    stroke: unset;
}
.add_cart svg rect, .edit-box-lots svg rect, .marketBottom__market2-block--basket.edit svg rect, .profile__top-right--link svg *, .profile__grid svg *, .card-wishlist.active svg, .card-wishlist.active path {
    fill: #ff6b00;
}
.profile__grid-box:hover .profile__grid-icon--background, .marketBottom__out-button:hover {
    background:#de640d;
}
.header__login.button {
    height: 44px;
}


/*основной цвет*/
.profile__line-openClose.orange div, .reg__left-box.active .reg__left-box--num, .profile__grid-box:hover, .marketBottom__buttonRed:hover, .marketBottom__box.message::after, .marketBottom__chatSelect-new, .marketBottom__checkbox:checked+label::after, .marketBottom__checkbox-wrapper .except-chkbox:checked+.checkbox-box .marketBottom__checkbox-custom::after, .marketBottom__chat-message.system .marketBottom__chat-message--name, .marketTop__search-icon, .marketBottom__chat-send, .roblox-account .select-button, .js-opne-selectFile, .marketBottom__box.active, .marketBottom__market2-block--more.active div, .marketBottom__market2-block--more:hover div, .question:hover .question__title, .marketTop__settings-button.background, .marketBottom__market2Mobile .marketBottom__market2-block--more div, .my-lots-head_box .profile_box .rating .question:hover .question__title, .footerMobile__box.active, .dark .modal__spor-radio:checked+.modal__spor-select, .block__buttons .active, .block__buttons-button:hover, .slider__button:hover, .pf-search-form__btn, .checkbox input[type="checkbox"]:checked + .checkbox__title .checkbox__icon, .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable, .add-progress__bar span, .btn_expand:hover, .common_list li:before, .add-progress__back:hover, .pp-item__action:hover  {
    background: #ff6b00;
}
.breadcrumbs span, .marketBottom__market2Mobile-change, .marketBottom__history-selectText.active, .marketBottom__history-selectText:hover, .marketBottom__history-more, .marketBottom__lot-allInfo--summ span, .marketTop__price-text, .basket__buy-price span, .timer .counter, .basket__line-left-new .counter, .profile__left-title.active, a:hover, .profile__money, .select2-container--default .select2-results__option--selected, .dropdown-item.hover, .dropdown-item:hover, .back__text.orange, .my-lots-head_box .profile_box .rating .line .value, .reg__haveAcc span, .auth__vostPass:hover, .reg__success a, .e-chat-msg, .modal-dispute-wait .counter, .user-info .nickname .rating, .modal-dispute-wait .seller-container .nickname .rating, .checkbox-wrapper.confirm_deal .label, .marketBottom__chat-message--date, .footer__miniText.link:hover, .addLot__selectFourColumn-item--number, .add-form-item__revenue span, .e-chat-msg, .invalid-feedback, .catalog__card-title:hover, .catalog__card-title:hover, .catalog__card-title:hover, .catalog__card-rating-stat a:hover, .catalog__card-categories a:hover {
    color: #ff6b00;
}
.header__notific, .marketBottom__lot-allInfo, .basket__line-new, .select-characteristic-label input:checked+.addLot__selectTwoColumn-item--item, .select-characteristic-label input:checked+.addLot__sixLine-item .addLot__sixLine-top, .select-characteristic-label input:checked+.addLot__selectTwoColumn-item--double, .marketBottom__chats-chatSelect:hover, .reg__left-box.active .reg__left-box--num, .marketBottom__buttonRed, .header__notific-box.notCheck, .marketBottom__notification.notReaden, .header__register, .dark .modal__spor-radio:checked+.modal__spor-select, .checkbox input[type="checkbox"]:checked + .checkbox__title .checkbox__icon, .quantity:hover, .btn_border {
    border-color: #ff6b00;
}

/* дополнительный цвет */
.page-item.active .page-link {
    background-color: #ff8231;
    border-color: #ff8231;
}
.page-link:hover {
    color: #ff8231;
}
.marketTop__basket-number--warraper, .header__notific-num, .header__notific-box.notCheck::before, .marketBottom__notification.notReaden::before, .header__menu-box::after {
    background: #ff8231;
}
.marketBottom__history-pageSelect.select::before, .header__item.selected::after {
    background: #ff8231;
}
.marketBottom .ui-slider-handle {
    background: #ff8231;
}
.button.outline {
    border-color: #ff8231 !important;
}
.button.outline:hover {
    border-color: #ff6b00 !important;
}
.search-container .result {
    background: #51515e;
}
.marketTop__mobileSorting  svg * {
    fill: #ff8231;
}
.header__menu-bottom--button, .header__profile {
    background: #ff8231;
}
.header__profile {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(255, 130, 49, .2901960784);
    box-shadow: 0px 0px 15px 0px rgba(255, 130, 49, .2901960784);
}

.header__menu-bottom--button::before {
    background: #51515e;
}

/* скроллбары */
*::-webkit-scrollbar-thumb, .addLot__scrollbar div, .marketBottom__market2-pag .swiper-scrollbar-drag, .block__buttons-scrollbar div {
    background-color: #ff6b00 !important;
}

/*панели*/
.marketBottom__market2Mobile-top {
    background: #404048;
}
.marketTop__search-input, .marketBottom__box-range {
    background: #51515e;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1L5 5L9 1' stroke='%23ff6b00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3c/path%3e%3c/svg%3e");
}
.footerMobile {
    background-color: #212126;
}




@media (max-width: 960px) {
        .marketBottom__chat-files .js-opne-selectFile * {
        fill: #ff6b00;
    }
}
.card-owner-actions__btn:hover, .card-owner-actions__btn:hover svg *{
    fill: #ff6b00;
    color: #ff6b00;
}

